<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Explorus - A Tezos Consensus Viewer by Functori</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta
            name="description"
            content="Explorus is a tool made to keep track, understand, and debug the overall behavior of the consensus and new features of the Tezos blockchain (e.g., optimistic rollups). One of the main strengths of Explorus is that the only requirement is to have a Tezos node, neither an indexer nor a database is required."
        />
        <meta name="keywords" content="functori, blockchain, rollups, tezos" />
        <meta name="author" content="Functori" />
        <meta name="publisher" content="Functori" />
        <meta
            name="robots"
            content="INDEX, FOLLOW, MAX-IMAGE-PREVIEW:LARGE, MAX-SNIPPET:-1, MAX-VIDEO-PREVIEW:-1"
        />
        <meta name="referrer" content="no-referrer" />
        <meta property="og:locale" content="en" />
        <meta property="og:type" content="website" />
        <meta property="og:title" content="Explorus - A Tezos Consensus Viewer by Functori" />
        <meta
            property="og:description"
            content="Explorus is a tool made to keep track, understand, and debug the overall behavior of the consensus and new features of the Tezos blockchain (e.g., optimistic rollups). One of the main strengths of Explorus is that the only requirement is to have a Tezos node, neither an indexer nor a database is required."
        />
        <meta property="og:url" content="https://explorus.io" />
        <meta property="og:site_name" content="Explorus" />
        <meta
            property="og:image"
            content="https://www.functori.com//assets/img/brand/functori_logotype_square.png"
        />
        <meta property="og:image:type" content="image/png" />
        <meta property="og:image:width" content="1144" />
        <meta property="og:image:height" content="1000" />

        <meta name="twitter:card" content="summary_large_image" />
        <meta name="twitter:site" content="@myfunctori" />
        <meta name="twitter:title" content="Explorus - A Tezos Consensus Viewer by Functori" />
        <meta
            name="twitter:description"
            content="Explorus is a tool made to keep track, understand, and debug the overall behavior of the consensus and new features of the Tezos blockchain (e.g., optimistic rollups). One of the main strengths of Explorus is that the only requirement is to have a Tezos node, neither an indexer nor a database is required."
        />
        <meta
            name="twitter:image"
            content="https://www.functori.com//assets/img/brand/functori_logotype_square.png"
        />
        <link rel="canonical" href="https://explorus.io" />
        <link rel="stylesheet" href="/css/bootstrap.min.css" />
        <link rel="stylesheet" href="/css/bootstrap-vue.min.css" />
        <link rel="stylesheet" href="/css/minimal.css" />
        <link rel="icon" type="image/x-iconq" href="/img/icon.png" />
        <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css"
            integrity="sha384-YdM/o2MTG+kIKs1sV/gSEWXZo5d1DdBeuo/6s8qMJd5I5FKkStdHSXeNukljrWUZ"
            crossorigin="anonymous"
        />

        <script src="/js/vue.runtime.min.js"></script>
        <script src="/js/bootstrap-vue.min.js"></script>
        <script src="/js/bootstrap-vue-icons.min.js"></script>
        <script src="/explorus.js" defer></script>
    </head>

    <body>
        <div id="app"></div>
    </body>
</html>
